@import url("../Divi/style.css");
@font-face {
    font-family: 'NetEnterprises';
    src:url('http://fonts.netent.co.nz/NetEnterprises.ttf') format("truetype");
}
/*
 * Theme Name: Macaskill Manor
 * Theme URI: http://www.paulwillard.nz
 * Description: Custom theme for the Macaskill Manor (Matt & Heb)
 * Author: Paul Willard
 * Author URI: http://www.paulwillard.nz
 * Template: Divi
 * Version: 1.0.1
 * */

#main-header { display:none; }
#page-container { padding-top:0px !important }

#et-info-email::after, #pw-info-email::after {
	content: attr(data-domain) !important;
}

/*---------------------------------------------------*/
/*------[Little Invisible Triangle - Quiroz.co]------*/
/*---------------------------------------------------*/
 
#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
.little-triangle:after, .little-triangle:before {
    content:'';
    position:absolute;
    bottom:0;
    width:50%;
    z-index:100;
    border-bottom:50px solid #fff;
    -moz-transform:rotate(0.000001deg);
    -webkit-transform:rotate(0.000001deg);
    -o-transform:rotate(0.000001deg);
    -ms-transform:rotate(0.000001deg);
    transform:rotate(0.000001deg);
}
 
.little-triangle:before {
    right:50%;
    border-right:75px solid transparent;
    border-left:1000px solid;
}
 
.little-triangle:after {
    left:50%;
    border-left:75px solid transparent;
    border-right:1000px solid;
}
.et_pb_slide_description h2 {
    font-size: 80px;
    color: #fff;
    text-shadow: 2px 2px #000;
}
.big-triangle:after, .big-triangle:before {
    content:'';
    position:absolute;
    bottom:0;
    width:50%;
    z-index:100;
    border-bottom:50px solid #fff;
    -moz-transform:rotate(0.000001deg);
    -webkit-transform:rotate(0.000001deg);
    -o-transform:rotate(0.000001deg);
    -ms-transform:rotate(0.000001deg);
    transform:rotate(0.000001deg);
}
.big-triangle:before {
    right:50%;
    border-right:1000px solid transparent;
    border-left:1000px solid;
}
.big-triangle:after {
    left:50%;
    border-left:1000px solid transparent;
    border-right:1000px solid;
}
#counter-bg {
    background-color: rgba(0, 0, 0, 0.32);
}

#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */

.diagonal-shadow::before,
.diagonal-shadow::after {
    position: absolute;
    content: '';
    pointer-events: none;
}

.diagonal-shadow {
    z-index: 1;
    padding-top: 6em;
    background: #2072a7;
}

.diagonal-shadow::before, 
    .diagonal-shadow::after {
    top: 0;
    left: -25%;
    z-index: -1;
    width: 150%;
    height: 75%;
    background: inherit;
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.diagonal-shadow::before {
    height: 50%;
    background: #535353;
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
    -webkit-transform-origin: 3% 0;
    transform-origin: 3% 0;
}

input, textarea {
    border: 1px solid #ccc !important;
    border-radius: 4px !important;
    box-shadow: 0 1px 3px #ddd inset !important;
    box-sizing: border-box !important;
    display: inline-block !important;
    padding: 0.5em 0.6em !important;
    vertical-align: middle !important;
}
#error-slider img {
    box-shadow: 4px 4px 4px #ccc;
    -webkit-transform: rotate(-3deg) !important;
    -ms-transform: rotate(-3deg) !important;
    -moz-transform: rotate(-3deg) !important;
    -o-transform: rotate(-3deg) !important;
    transform: rotate(-3deg) !important;
}
